hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Weiwei Yang (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (YARN-6177) Yarn client should exit with an informative error message if an incompatible Jersey library is used at client
Date Sat, 11 Feb 2017 19:24:42 GMT

     [ https://issues.apache.org/jira/browse/YARN-6177?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Weiwei Yang updated YARN-6177:
------------------------------
    Attachment: YARN-6177.02.patch

> Yarn client should exit with an informative error message if an incompatible Jersey library
is used at client
> -------------------------------------------------------------------------------------------------------------
>
>                 Key: YARN-6177
>                 URL: https://issues.apache.org/jira/browse/YARN-6177
>             Project: Hadoop YARN
>          Issue Type: Bug
>    Affects Versions: 2.8.0, 3.0.0-alpha2
>            Reporter: Weiwei Yang
>            Assignee: Weiwei Yang
>         Attachments: YARN-6177.01.patch, YARN-6177.02.patch
>
>
> Per discussion in YARN-5271, lets provide an error message to suggest user to disable
timeline service instead of disabling for them.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-issues-help@hadoop.apache.org


Mime
View raw message